[Desktop Entry]
Name=Steam (Runtime) (on Arch)
Comment=Application for managing and playing games on Steam
Comment[pt_BR]=Aplicativo para jogar e gerenciar jogos no Steam
Comment[bg]=Приложение за ръководене и пускане на игри в Steam
Comment[cs]=Aplikace pro spravování a hraní her ve službě Steam
Comment[da]=Applikation til at håndtere og spille spil på Steam
Comment[nl]=Applicatie voor het beheer en het spelen van games op Steam
Comment[fi]=Steamin pelien hallintaan ja pelaamiseen tarkoitettu sovellus
Comment[fr]=Application de gestion et d'utilisation des jeux sur Steam
Comment[de]=Anwendung zum Verwalten und Spielen von Spielen auf Steam
Comment[el]=Εφαρμογή διαχείρισης παιχνιδιών στο Steam
Comment[hu]=Alkalmazás a Steames játékok futtatásához és kezeléséhez
Comment[it]=Applicazione per la gestione e l'esecuzione di giochi su Steam
Comment[ja]=Steam 上でゲームを管理＆プレイするためのアプリケーション
Comment[ko]=Steam에 있는 게임을 관리하고 플레이할 수 있는 응용 프로그램
Comment[no]=Program for å administrere og spille spill på Steam
Comment[pt_PT]=Aplicação para organizar e executar jogos no Steam
Comment[pl]=Aplikacja do zarządzania i uruchamiania gier na platformie Steam
Comment[ro]=Aplicație pentru administrarea și jucatul jocurilor pe Steam
Comment[ru]=Приложение для игр и управления играми в Steam
Comment[es]=Aplicación para administrar y ejecutar juegos en Steam
Comment[sv]=Ett program för att hantera samt spela spel på Steam
Comment[zh_CN]=管理和进行 Steam 游戏的应用程序
Comment[zh_TW]=管理並執行 Steam 遊戲的應用程式
Comment[th]=โปรแกรมสำหรับจัดการและเล่นเกมบน Steam
Comment[tr]=Steam üzerinden oyun oynama ve düzenleme uygulaması
Comment[uk]=Програма для керування іграми та запуску ігор у Steam
Comment[vi]=Ứng dụng để quản lý và chơi trò chơi trên Steam
Exec=distrobox-enter  --additional-flags "--env PATH=/usr/bin" --additional-flags "--env LD_LIBRARY_PATH=/usr/lib64:/usr/lib:/usr/lib32" --additional-flags "--env VK_ICD_FILENAMES=/usr/share/vulkan/icd.d/radeon_icd.x86_64.json:/usr/share/vulkan/icd.d/radeon_icd.i686.json"  -n Arch  --   /usr/bin/steam-runtime  %U 
Icon=steam
Terminal=false
Type=Application
Categories=Network;FileTransfer;Game;
MimeType=x-scheme-handler/steam;x-scheme-handler/steamlink;
Actions=Store;Community;Library;Servers;Screenshots;News;Settings;BigPicture;Friends;
PrefersNonDefaultGPU=true
X-KDE-RunOnDiscreteGpu=true

[Desktop Action Store]
Name=Store (on Arch)
Name[pt_BR]=Loja (on Arch)
Name[bg]=Магазин (on Arch)
Name[cs]=Obchod (on Arch)
Name[da]=Butik (on Arch)
Name[nl]=Winkel (on Arch)
Name[fi]=Kauppa (on Arch)
Name[fr]=Magasin (on Arch)
Name[de]=Shop (on Arch)
Name[el]=ΚΑΤΑΣΤΗΜΑ (on Arch)
Name[hu]=Áruház (on Arch)
Name[it]=Negozio (on Arch)
Name[ja]=ストア (on Arch)
Name[ko]=상점 (on Arch)
Name[no]=Butikk (on Arch)
Name[pt_PT]=Loja (on Arch)
Name[pl]=Sklep (on Arch)
Name[ro]=Magazin (on Arch)
Name[ru]=Магазин (on Arch)
Name[es]=Tienda (on Arch)
Name[sv]=Butik (on Arch)
Name[zh_CN]=商店 (on Arch)
Name[zh_TW]=商店 (on Arch)
Name[th]=ร้านค้า (on Arch)
Name[tr]=Mağaza (on Arch)
Name[uk]=Крамниця (on Arch)
Name[vi]=Cửa hàng (on Arch)
Exec=distrobox-enter  --additional-flags "--env PATH=/usr/bin" --additional-flags "--env LD_LIBRARY_PATH=/usr/lib64:/usr/lib:/usr/lib32" --additional-flags "--env VK_ICD_FILENAMES=/usr/share/vulkan/icd.d/radeon_icd.x86_64.json:/usr/share/vulkan/icd.d/radeon_icd.i686.json" -n Arch  --   steam steam://store 

[Desktop Action Community]
Name=Community (on Arch)
Name[pt_BR]=Comunidade (on Arch)
Name[bg]=Общност (on Arch)
Name[cs]=Komunita (on Arch)
Name[da]=Fællesskab (on Arch)
Name[nl]=Community (on Arch)
Name[fi]=Yhteisö (on Arch)
Name[fr]=Communauté (on Arch)
Name[de]=Community (on Arch)
Name[el]=Κοινότητα (on Arch)
Name[hu]=Közösség (on Arch)
Name[it]=Comunità (on Arch)
Name[ja]=コミュニティ (on Arch)
Name[ko]=커뮤니티 (on Arch)
Name[no]=Samfunn (on Arch)
Name[pt_PT]=Comunidade (on Arch)
Name[pl]=Społeczność (on Arch)
Name[ro]=Comunitate (on Arch)
Name[ru]=Сообщество (on Arch)
Name[es]=Comunidad (on Arch)
Name[sv]=Gemenskap (on Arch)
Name[zh_CN]=社区 (on Arch)
Name[zh_TW]=社群 (on Arch)
Name[th]=ชุมชน (on Arch)
Name[tr]=Topluluk (on Arch)
Name[uk]=Спільнота (on Arch)
Name[vi]=Cộng đồng (on Arch)
Exec=distrobox-enter  --additional-flags "--env PATH=/usr/bin" --additional-flags "--env LD_LIBRARY_PATH=/usr/lib64:/usr/lib:/usr/lib32" --additional-flags "--env VK_ICD_FILENAMES=/usr/share/vulkan/icd.d/radeon_icd.x86_64.json:/usr/share/vulkan/icd.d/radeon_icd.i686.json"  -n Arch  --   steam steam://url/SteamIDControlPage 

[Desktop Action Library]
Name=Library (on Arch)
Name[pt_BR]=Biblioteca (on Arch)
Name[bg]=Библиотека (on Arch)
Name[cs]=Knihovna (on Arch)
Name[da]=Bibliotek (on Arch)
Name[nl]=Bibliotheek (on Arch)
Name[fi]=Kokoelma (on Arch)
Name[fr]=Bibliothèque (on Arch)
Name[de]=Bibliothek (on Arch)
Name[el]=Συλλογή (on Arch)
Name[hu]=Könyvtár (on Arch)
Name[it]=Libreria (on Arch)
Name[ja]=ライブラリ (on Arch)
Name[ko]=라이브러리 (on Arch)
Name[no]=Bibliotek (on Arch)
Name[pt_PT]=Biblioteca (on Arch)
Name[pl]=Biblioteka (on Arch)
Name[ro]=Colecţie (on Arch)
Name[ru]=Библиотека (on Arch)
Name[es]=Biblioteca (on Arch)
Name[sv]=Bibliotek (on Arch)
Name[zh_CN]=库 (on Arch)
Name[zh_TW]=收藏庫 (on Arch)
Name[th]=คลัง (on Arch)
Name[tr]=Kütüphane (on Arch)
Name[uk]=Бібліотека (on Arch)
Name[vi]=Thư viện (on Arch)
Exec=distrobox-enter  --additional-flags "--env PATH=/usr/bin" --additional-flags "--env LD_LIBRARY_PATH=/usr/lib64:/usr/lib:/usr/lib32" --additional-flags "--env VK_ICD_FILENAMES=/usr/share/vulkan/icd.d/radeon_icd.x86_64.json:/usr/share/vulkan/icd.d/radeon_icd.i686.json"  -n Arch  --   steam steam://open/games 

[Desktop Action Servers]
Name=Servers (on Arch)
Name[pt_BR]=Servidores (on Arch)
Name[bg]=Сървъри (on Arch)
Name[cs]=Servery (on Arch)
Name[da]=Servere (on Arch)
Name[nl]=Servers (on Arch)
Name[fi]=Palvelimet (on Arch)
Name[fr]=Serveurs (on Arch)
Name[de]=Server (on Arch)
Name[el]=Διακομιστές (on Arch)
Name[hu]=Szerverek (on Arch)
Name[it]=Server (on Arch)
Name[ja]=サーバー (on Arch)
Name[ko]=서버 (on Arch)
Name[no]=Tjenere (on Arch)
Name[pt_PT]=Servidores (on Arch)
Name[pl]=Serwery (on Arch)
Name[ro]=Servere (on Arch)
Name[ru]=Серверы (on Arch)
Name[es]=Servidores (on Arch)
Name[sv]=Servrar (on Arch)
Name[zh_CN]=服务器 (on Arch)
Name[zh_TW]=伺服器 (on Arch)
Name[th]=เซิร์ฟเวอร์ (on Arch)
Name[tr]=Sunucular (on Arch)
Name[uk]=Сервери (on Arch)
Name[vi]=Máy chủ (on Arch)
Exec=distrobox-enter  --additional-flags "--env PATH=/usr/bin" --additional-flags "--env LD_LIBRARY_PATH=/usr/lib64:/usr/lib:/usr/lib32" --additional-flags "--env VK_ICD_FILENAMES=/usr/share/vulkan/icd.d/radeon_icd.x86_64.json:/usr/share/vulkan/icd.d/radeon_icd.i686.json"  -n Arch  --   steam steam://open/servers 

[Desktop Action Screenshots]
Name=Screenshots (on Arch)
Name[pt_BR]=Capturas de tela (on Arch)
Name[bg]=Снимки (on Arch)
Name[cs]=Snímky obrazovky (on Arch)
Name[da]=Skærmbilleder (on Arch)
Name[nl]=Screenshots (on Arch)
Name[fi]=Kuvankaappaukset (on Arch)
Name[fr]=Captures d'écran (on Arch)
Name[de]=Screenshots (on Arch)
Name[el]=Φωτογραφίες (on Arch)
Name[hu]=Képernyőmentések (on Arch)
Name[it]=Screenshot (on Arch)
Name[ja]=スクリーンショット (on Arch)
Name[ko]=스크린샷 (on Arch)
Name[no]=Skjermbilder (on Arch)
Name[pt_PT]=Capturas de ecrã (on Arch)
Name[pl]=Zrzuty ekranu (on Arch)
Name[ro]=Capturi de ecran (on Arch)
Name[ru]=Скриншоты (on Arch)
Name[es]=Capturas (on Arch)
Name[sv]=Skärmdumpar (on Arch)
Name[zh_CN]=截图 (on Arch)
Name[zh_TW]=螢幕擷圖 (on Arch)
Name[th]=ภาพหน้าจอ (on Arch)
Name[tr]=Ekran Görüntüleri (on Arch)
Name[uk]=Скріншоти (on Arch)
Name[vi]=Ảnh chụp (on Arch)
Exec=distrobox-enter  --additional-flags "--env PATH=/usr/bin" --additional-flags "--env LD_LIBRARY_PATH=/usr/lib64:/usr/lib:/usr/lib32" --additional-flags "--env VK_ICD_FILENAMES=/usr/share/vulkan/icd.d/radeon_icd.x86_64.json:/usr/share/vulkan/icd.d/radeon_icd.i686.json"  -n Arch  --   steam steam://open/screenshots 

[Desktop Action News]
Name=News (on Arch)
Name[pt_BR]=Notícias (on Arch)
Name[bg]=Новини (on Arch)
Name[cs]=Zprávy (on Arch)
Name[da]=Nyheder (on Arch)
Name[nl]=Nieuws (on Arch)
Name[fi]=Uutiset (on Arch)
Name[fr]=Actualités (on Arch)
Name[de]=Neuigkeiten (on Arch)
Name[el]=Νέα (on Arch)
Name[hu]=Hírek (on Arch)
Name[it]=Notizie (on Arch)
Name[ja]=ニュース (on Arch)
Name[ko]=뉴스 (on Arch)
Name[no]=Nyheter (on Arch)
Name[pt_PT]=Novidades (on Arch)
Name[pl]=Aktualności (on Arch)
Name[ro]=Știri (on Arch)
Name[ru]=Новости (on Arch)
Name[es]=Noticias (on Arch)
Name[sv]=Nyheter (on Arch)
Name[zh_CN]=新闻 (on Arch)
Name[zh_TW]=新聞 (on Arch)
Name[th]=ข่าวสาร (on Arch)
Name[tr]=Haberler (on Arch)
Name[uk]=Новини (on Arch)
Name[vi]=Tin tức (on Arch)
Exec=distrobox-enter  --additional-flags "--env PATH=/usr/bin" --additional-flags "--env LD_LIBRARY_PATH=/usr/lib64:/usr/lib:/usr/lib32" --additional-flags "--env VK_ICD_FILENAMES=/usr/share/vulkan/icd.d/radeon_icd.x86_64.json:/usr/share/vulkan/icd.d/radeon_icd.i686.json"  -n Arch  --   steam steam://open/news 

[Desktop Action Settings]
Name=Settings (on Arch)
Name[pt_BR]=Configurações (on Arch)
Name[bg]=Настройки (on Arch)
Name[cs]=Nastavení (on Arch)
Name[da]=Indstillinger (on Arch)
Name[nl]=Instellingen (on Arch)
Name[fi]=Asetukset (on Arch)
Name[fr]=Paramètres (on Arch)
Name[de]=Einstellungen (on Arch)
Name[el]=Ρυθμίσεις (on Arch)
Name[hu]=Beállítások (on Arch)
Name[it]=Impostazioni (on Arch)
Name[ja]=設定 (on Arch)
Name[ko]=설정 (on Arch)
Name[no]=Innstillinger (on Arch)
Name[pt_PT]=Definições (on Arch)
Name[pl]=Ustawienia (on Arch)
Name[ro]=Setări (on Arch)
Name[ru]=Настройки (on Arch)
Name[es]=Parámetros (on Arch)
Name[sv]=Inställningar (on Arch)
Name[zh_CN]=设置 (on Arch)
Name[zh_TW]=設定 (on Arch)
Name[th]=การตั้งค่า (on Arch)
Name[tr]=Ayarlar (on Arch)
Name[uk]=Налаштування (on Arch)
Name[vi]=Thiết lập (on Arch)
Exec=distrobox-enter  --additional-flags "--env PATH=/usr/bin" --additional-flags "--env LD_LIBRARY_PATH=/usr/lib64:/usr/lib:/usr/lib32" --additional-flags "--env VK_ICD_FILENAMES=/usr/share/vulkan/icd.d/radeon_icd.x86_64.json:/usr/share/vulkan/icd.d/radeon_icd.i686.json"  -n Arch  --   steam steam://open/settings 

[Desktop Action BigPicture]
Name=Big Picture (on Arch)
Exec=distrobox-enter  --additional-flags "--env PATH=/usr/bin" --additional-flags "--env LD_LIBRARY_PATH=/usr/lib64:/usr/lib:/usr/lib32" --additional-flags "--env VK_ICD_FILENAMES=/usr/share/vulkan/icd.d/radeon_icd.x86_64.json:/usr/share/vulkan/icd.d/radeon_icd.i686.json"  -n Arch  --   steam steam://open/bigpicture 

[Desktop Action Friends]
Name=Friends (on Arch)
Name[pt_BR]=Amigos (on Arch)
Name[bg]=Приятели (on Arch)
Name[cs]=Přátelé (on Arch)
Name[da]=Venner (on Arch)
Name[nl]=Vrienden (on Arch)
Name[fi]=Kaverit (on Arch)
Name[fr]=Amis (on Arch)
Name[de]=Freunde (on Arch)
Name[el]=Φίλοι (on Arch)
Name[hu]=Barátok (on Arch)
Name[it]=Amici (on Arch)
Name[ja]=フレンド (on Arch)
Name[ko]=친구 (on Arch)
Name[no]=Venner (on Arch)
Name[pt_PT]=Amigos (on Arch)
Name[pl]=Znajomi (on Arch)
Name[ro]=Prieteni (on Arch)
Name[ru]=Друзья (on Arch)
Name[es]=Amigos (on Arch)
Name[sv]=Vänner (on Arch)
Name[zh_CN]=好友 (on Arch)
Name[zh_TW]=好友 (on Arch)
Name[th]=เพื่อน (on Arch)
Name[tr]=Arkadaşlar (on Arch)
Name[uk]=Друзі (on Arch)
Name[vi]=Bạn bè (on Arch)
Exec=distrobox-enter  --additional-flags "--env PATH=/usr/bin" --additional-flags "--env LD_LIBRARY_PATH=/usr/lib64:/usr/lib:/usr/lib32" --additional-flags "--env VK_ICD_FILENAMES=/usr/share/vulkan/icd.d/radeon_icd.x86_64.json:/usr/share/vulkan/icd.d/radeon_icd.i686.json"  -n Arch  --   steam steam://open/friends 
StartupWMClass=Steam (Runtime)
